@charset "gb2312";
/* CSS Document */

body,h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd{padding:0;margin:0;}img{border:none;}em{font-style:normal;}li{ list-style:none}
a{color:#EECD85;text-decoration:none;outline:none;blr:this.onFocus=this.blur();}
a:hover{color:#EECD85;text-decoration:none;}
p {font-size:12px;line-height:24px;}
body{font-size:12px;background:url(xyy_mm.jpg) no-repeat center 45px}

#wrap {width: 1002px;margin: 0 auto}

#head {height:434px;background:url(xyy_m0.jpg) no-repeat center top;padding:6px 8px 0 0;width:994px}
.nav {padding:0 0 0 684px;width:310px}
.nav a {width:60px;height:20px;line-height:20px;float:left;display:inline;text-align:center;text-indent:-9999px}

#content {}
/*.m_d {background:url(xyy_m2.jpg) no-repeat center center;height:220px}
.player {margin:0;width:200px;height:46px;padding:8px 0 0 358px}*/
.video {width:388px;height:242px;padding:65px 0 20px 299px}
.dl_btn {padding:0 0 0 276px;height:70px}
.main {background:url(xyy_m3.jpg) no-repeat center center;height:298px;padding:0 0 0 380px}
.lrc {width:170px;height:216px;padding:50px 0 0 35px}
.m_blog {background:url(xyy_m4.jpg) no-repeat center center;height:118px;padding:0 0 0 335px}
.m_box {line-height: 22px;color:#fff;float:left;display: inline;margin-right: 60px;width:130px}
.m_box span {color:#3d3d3d}
.m_box a {color:#005e8c}